uuid: 7a5c21f3-39ab-4a17-96e8-6f2d267565ed
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_content_text
field_name: field_content_text
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
